Edge on Ubuntu creates apt warnings

%3CLINGO-SUB%20id%3D%22lingo-sub-2329008%22%20slang%3D%22en-US%22%3EEdge%20on%20Ubuntu%20creates%20apt%20warnings%3C%2FLINGO-SUB%3E%3CLINGO-BODY%20id%3D%22lingo-body-2329008%22%20slang%3D%22en-US%22%3E%3CP%3EYesterday%20I%20switched%20from%20Edge%20Dev%20to%20Edge%20Beta%20and%20ever%20since%20I%20have%20been%20receiving%20the%20following%20errors%20whenever%20I%20run%20apt%20update.%20I%20am%20currently%20running%20Edge%20Beta%26nbsp%3B%3CSPAN%3E91.0.864.15%2C%2064%20bit%2C%20on%20Ubuntu%2020.04.02%20LTS.%20Both%20versions%20of%20the%20browser%20were%20installed%20via%20the%20.deb%20file%20from%20the%20Edge%20Insider%20website.%20This%20is%20a%20minor%20issue%20and%20I%20understand%20that%20Beta%20and%20Dev%20builds%20are%20going%20to%20have%20Bugs%2C%20I%20just%20thought%20that%20it%20would%20be%20good%20to%20make%20people%20aware%20of%20this.%3CSPAN%20class%3D%22lia-inline-image-display-wrapper%20lia-image-align-inline%22%20image-alt%3D%22image.png%22%20style%3D%22width%3A%20999px%3B%22%3E%3CIMG%20src%3D%22https%3A%2F%2Ftechcommunity.microsoft.com%2Ft5%2Fimage%2Fserverpage%2Fimage-id%2F278599i6162B55A710E1F9A%2Fimage-size%2Flarge%3Fv%3Dv2%26amp%3Bpx%3D999%22%20role%3D%22button%22%20title%3D%22image.png%22%20alt%3D%22image.png%22%20%2F%3E%3C%2FSPAN%3E%3C%2FSPAN%3E%3C%2FP%3E%3CP%3E%26nbsp%3B%3C%2FP%3E%3C%2FLINGO-BODY%3E
Occasional Visitor

Yesterday I switched from Edge Dev to Edge Beta and ever since I have been receiving the following errors whenever I run apt update. I am currently running Edge Beta 91.0.864.15, 64 bit, on Ubuntu 20.04.02 LTS. Both versions of the browser were installed via the .deb file from the Edge Insider website. This is a minor issue and I understand that Beta and Dev builds are going to have Bugs, I just thought that it would be good to make people aware of this.image.png

 

0 Replies